Bug 46128 - samba does not start
samba does not start
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-06-26 20:46 EDT by Bill Shook
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-27 18:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Shook 2001-06-26 20:46:38 EDT
Description of Problem:
/etc/rc.d/initd.d/smb checks for /etc/smb.conf-----But 7.1 uses
/etc/samba/smb.conf-----so smb aborts.

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
	How to fix---copy smb.conf to /etc/ and see which one swat uses, then make
the other a link.
Comment 1 Trond Eivind Glomsrxd 2001-06-27 18:58:38 EDT
Which version of samba is that? This does not happen with the ones shipped with
RHL 7.1 (2.0.7-36)
Comment 2 Trond Eivind Glomsrxd 2001-06-28 12:08:25 EDT
Version reported against was samba 2.0.8-1.7.1 (no longer current), and I've
verified that this problem is not present in that package.

Note You need to log in before you can comment on or make changes to this bug.